<?xml version="1.0" encoding="UTF-8"?>
<part class="form">
  <style>
    <property name="Geometry">{330,169,793,522}</property>
    <property name="Name">[]</property>
    <property name="Caption">[CheckIn...]</property>
    <property name="AlwaysOnTop">.F.</property>
    <property name="AutoCenter">.F.</property>
    <property name="FormType">[dlgModal]</property>
    <property name="Modal">.T.</property>
    <property name="ScopeVarObj">[Local]</property>
    <property name="lClipper">.F.</property>
    <property name="lExitOnEnter">.T.</property>
    <property name="lExitOnESC">.T.</property>
    <property name="FromStyle">[Popup]</property>
    <property name="Clipsiblings">.F.</property>
    <property name="Clipchildren">.F.</property>
    <property name="TitleBar">.T.</property>
    <property name="StyleBorder">[3 - Sizable (Default)]</property>
    <property name="Icon">[]</property>
    <property name="NoIcon">.F.</property>
    <property name="SystemMenu">.T.</property>
    <property name="Minimizebox">.F.</property>
    <property name="Maximizebox">.F.</property>
    <property name="AbsAlignment">.T.</property>
    <property name="WindowState">[1 - Normal (Default)]</property>
    <property name="minHeight">-1</property>
    <property name="maxHeight">-1</property>
    <property name="minWidth">-1</property>
    <property name="maxWidth">-1</property>
    <property name="ScrollBars">[0 - None (Default)]</property>
    <property name="DSControl">.F.</property>
  </style>
  <part class="line">
    <style>
      <property name="Geometry">{54,247,720,2}</property>
      <property name="Name">[oLine1]</property>
    </style>
  </part>
  <part class="editbox">
    <style>
      <property name="Geometry">{520,1,96,44}</property>
      <property name="Name">[oApto]</property>
      <property name="varName">[m_Apto]</property>
      <property name="font">
        <font name="Arial" width="0" height="-35" weight="400"/>
      </property>
      <property name="cPicture">[9999]</property>
      <property name="TabIndex">1</property>
    </style>
    <method name="onGetFocus">
      <![CDATA[.f.]]>
    </method>
  </part>
  <part class="datepicker">
    <style>
      <property name="Geometry">{19,89,130,23}</property>
      <property name="Name">[oDtHr_Ocup]</property>
      <property name="varName">[m_DtHr_Ocup]</property>
      <property name="TabIndex">2</property>
    </style>
  </part>
  <part class="editbox">
    <style>
      <property name="Geometry">{197,89,42,23}</property>
      <property name="Name">[ofCli]</property>
      <property name="varName">[m_fCli]</property>
      <property name="nMaxLength">5</property>
      <property name="3DLook">.T.</property>
      <property name="TabIndex">3</property>
    </style>
    <method name="onLostFocus">
      <![CDATA[PSQ_BROW('SCCRCLI','PSCCRCLI','M_FCLI','N','N',8,54,'CR_NOME','@S25','',,oFCLI,osoSayFCLI).AND.(oDtHr_Prev:SETFOCUS(),.t.)]]>
    </method>
  </part>
  <part class="group">
    <style>
      <property name="Geometry">{191,272,587,192}</property>
      <property name="Name">[oGroup1]</property>
      <property name="Caption">[Acompanhantes:]</property>
      <property name="TabIndex">3</property>
    </style>
    <part class="browse">
      <style>
        <property name="Geometry">{192,285,586,173}</property>
        <property name="Name">[oBrowse1]</property>
        <property name="TabIndex">15</property>
      </style>
    </part>
  </part>
  <part class="label">
    <style>
      <property name="Geometry">{19,68,40,19}</property>
      <property name="Name">[oLabel2]</property>
      <property name="Caption">[Data:]</property>
      <property name="Transparent">.T.</property>
      <property name="3DLook">.T.</property>
      <property name="TabIndex">4</property>
    </style>
  </part>
  <part class="label">
    <style>
      <property name="Geometry">{610,68,126,19}</property>
      <property name="Name">[oLabel7]</property>
      <property name="Caption">[Previsão de Saída:]</property>
      <property name="Transparent">.T.</property>
      <property name="TabIndex">4</property>
    </style>
  </part>
  <part class="datepicker">
    <style>
      <property name="Geometry">{608,89,130,23}</property>
      <property name="Name">[oDtHr_Prev]</property>
      <property name="varName">[m_DtHr_Prev]</property>
      <property name="TabIndex">4</property>
    </style>
  </part>
  <part class="combobox">
    <style>
      <property name="Geometry">{19,145,169,23}</property>
      <property name="Name">[oCmbMotivoViagem]</property>
      <property name="varName">[vCombo2]</property>
      <property name="TabIndex">5</property>
    </style>
  </part>
  <part class="label">
    <style>
      <property name="Geometry">{194,0,322,44}</property>
      <property name="Name">[oLabel11]</property>
      <property name="Caption">[CheckIn no Apto:]</property>
      <property name="Justify">[Right]</property>
      <property name="font">
        <font name="Arial" width="0" height="-37" weight="700"/>
      </property>
      <property name="Transparent">.T.</property>
      <property name="TabIndex">5</property>
    </style>
  </part>
  <part class="label">
    <style>
      <property name="Geometry">{201,68,80,19}</property>
      <property name="Name">[oLabel3]</property>
      <property name="Caption">[Cliente:]</property>
      <property name="Transparent">.T.</property>
      <property name="TabIndex">6</property>
    </style>
  </part>
  <part class="label">
    <style>
      <property name="Geometry">{454,123,114,19}</property>
      <property name="Name">[oLabel6]</property>
      <property name="Caption">[Placa do Veículo:]</property>
      <property name="Transparent">.T.</property>
      <property name="TabIndex">6</property>
    </style>
  </part>
  <part class="label">
    <style>
      <property name="Geometry">{624,123,114,19}</property>
      <property name="Name">[oLabel8]</property>
      <property name="Caption">[Valor da Estadia:]</property>
      <property name="Transparent">.T.</property>
      <property name="TabIndex">6</property>
    </style>
  </part>
  <part class="combobox">
    <style>
      <property name="Geometry">{200,145,237,23}</property>
      <property name="Name">[oCmbTipoTransporte]</property>
      <property name="varName">[vCombo3]</property>
      <property name="TabIndex">6</property>
    </style>
  </part>
  <part class="editbox">
    <style>
      <property name="Geometry">{453,145,152,22}</property>
      <property name="Name">[oVeicPlaca]</property>
      <property name="varName">[m_VeicPlaca]</property>
      <property name="TabIndex">7</property>
    </style>
    <method name="onLostFocus">
      <![CDATA[opvluvenda:SETFOCUS()
RETURN .t.]]>
    </method>
  </part>
  <part class="editbox">
    <style>
      <property name="Geometry">{632,145,106,22}</property>
      <property name="Name">[opVluVenda]</property>
      <property name="varName">[m_pVluVenda]</property>
      <property name="TabIndex">8</property>
    </style>
    <method name="onLostFocus">
      <![CDATA[oDest_Ant:SETFOCUS()
RETURN .t. ]]>
    </method>
  </part>
  <part class="editbox">
    <style>
      <property name="Geometry">{19,205,301,22}</property>
      <property name="Name">[oDest_Ant]</property>
      <property name="varName">[m_Dest_Ant]</property>
      <property name="TabIndex">9</property>
    </style>
    <method name="onLostFocus">
      <![CDATA[oDest_Prox:SETFOCUS()
RETURN .t. ]]>
    </method>
  </part>
  <part class="editbox">
    <style>
      <property name="Geometry">{407,205,301,22}</property>
      <property name="Name">[oDest_Prox]</property>
      <property name="varName">[m_Dest_Prox]</property>
      <property name="TabIndex">10</property>
    </style>
    <method name="onLostFocus">
      <![CDATA[oBtnOk:SETFOCUS()
RETURN .t. ]]>
    </method>
  </part>
  <part class="buttonex">
    <style>
      <property name="Geometry">{80,311,98,32}</property>
      <property name="Name">[oButtonex1]</property>
      <property name="Caption">[Novo]</property>
      <property name="Transparent">.T.</property>
      <property name="TabIndex">12</property>
    </style>
  </part>
  <part class="buttonex">
    <style>
      <property name="Geometry">{80,348,98,32}</property>
      <property name="Name">[oButtonex2]</property>
      <property name="Caption">[Alterar]</property>
      <property name="WordWrap">.T.</property>
      <property name="TabIndex">13</property>
    </style>
  </part>
  <part class="label">
    <style>
      <property name="Geometry">{260,89,327,23}</property>
      <property name="Name">[osoSayFCLI]</property>
      <property name="Caption">[...]</property>
      <property name="font">
        <font name="Courier New" width="0" height="-12" weight="700"/>
      </property>
      <property name="Border">.T.</property>
      <property name="TabIndex">14</property>
    </style>
  </part>
  <part class="buttonex">
    <style>
      <property name="Geometry">{80,386,98,32}</property>
      <property name="Name">[oButtonex3]</property>
      <property name="Caption">[Excluir]</property>
      <property name="Transparent">.T.</property>
      <property name="TabIndex">14</property>
    </style>
  </part>
  <part class="button">
    <style>
      <property name="Geometry">{628,479,70,28}</property>
      <property name="Name">[oBtnOk]</property>
      <property name="Id">[IDOK]</property>
      <property name="Caption">[&amp;OK]</property>
      <property name="TabIndex">800</property>
    </style>
  </part>
  <part class="button">
    <style>
      <property name="Geometry">{708,479,70,28}</property>
      <property name="Name">[oButton2]</property>
      <property name="Id">[IDCANCEL]</property>
      <property name="Caption">[&amp;Cancela]</property>
      <property name="TabIndex">801</property>
    </style>
  </part>
  <part class="buttonex">
    <style>
      <property name="Geometry">{241,89,16,16}</property>
      <property name="Name">[oboFCli]</property>
      <property name="Caption">[]</property>
      <property name="Bitmap">[smPreview]</property>
      <property name="TabIndex">1002</property>
    </style>
    <method name="onClick">
      <![CDATA[PSQ_BROW('SCCRCLI','PSCCRCLI','M_FCLI','N','N',8,54,'CR_NOME','@S25','','EXIBA',oFCLI,osoSayFCLI)]]>
    </method>
  </part>
</part>
